SET ECHO ON
SPOOL xakza34.lst

-- AKZA#33409 Rapportage areagedelegeerden: toevoegen kolom res. ontruimingsfunctaris
DELETE fac_usrrap_cols WHERE fac_usrrap_key = 597;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;

SPOOL OFF

@akza.sql

SET ECHO OFF